package Bencher::ScenarioR::URIEscaping;

our $VERSION = 0.004; # VERSION

our $results = [
  [
    200,
    "OK",
    [
      {
        dataset     => "empty",
        errors      => 4e-07,
        participant => "URI::Encode::uri_encode",
        rate        => 2510,
        samples     => 23,
        time        => 398,
        vs_slowest  => 1,
      },
      {
        dataset     => "u_ascii53",
        errors      => 1.9e-07,
        participant => "URI::Encode::uri_decode",
        rate        => 2640,
        samples     => 25,
        time        => 379,
        vs_slowest  => 1.05,
      },
      {
        dataset     => "ascii53",
        errors      => 2.6e-07,
        participant => "URI::Encode::uri_encode",
        rate        => 2640,
        samples     => 21,
        time        => 378,
        vs_slowest  => 1.05,
      },
      {
        dataset     => "u_ascii66",
        errors      => 2.1e-07,
        participant => "URI::Encode::uri_decode",
        rate        => 2700,
        samples     => 20,
        time        => 370,
        vs_slowest  => 1.08,
      },
      {
        dataset     => "ascii66",
        errors      => 2.1e-07,
        participant => "URI::Encode::uri_encode",
        rate        => 2720,
        samples     => 20,
        time        => 368,
        vs_slowest  => 1.08,
      },
      {
        dataset     => "ascii53",
        errors      => 0,
        participant => "URI::Escape::uri_escape_utf8",
        rate        => 84850.3,
        samples     => 20,
        time        => 11.7855,
        vs_slowest  => 33.7805,
      },
      {
        dataset     => "ascii53",
        errors      => 0,
        participant => "URI::Escape::uri_escape",
        rate        => 97657.3,
        samples     => 32,
        time        => 10.2399,
        vs_slowest  => 38.8793,
      },
      {
        dataset     => "utf36",
        errors      => 3.1e-09,
        participant => "URI::Escape::uri_escape_utf8",
        rate        => 102000,
        samples     => 23,
        time        => 9.8,
        vs_slowest  => 40.6,
      },
      {
        dataset     => "u_ascii53",
        errors      => 8.4e-09,
        participant => "URI::Escape::uri_unescape",
        rate        => 118000,
        samples     => 28,
        time        => 8.46,
        vs_slowest  => 47.1,
      },
      {
        dataset     => "ascii66",
        errors      => 3.1e-09,
        participant => "URI::Escape::uri_escape_utf8",
        rate        => 142000,
        samples     => 23,
        time        => 7.05,
        vs_slowest  => 56.5,
      },
      {
        dataset     => "ascii66",
        errors      => 6.8e-09,
        participant => "URI::Escape::uri_escape",
        rate        => 150000,
        samples     => 77,
        time        => 6.7,
        vs_slowest  => 59,
      },
      {
        dataset     => "u_ascii66",
        errors      => 1.7e-09,
        participant => "URI::Escape::uri_unescape",
        rate        => 199000,
        samples     => 20,
        time        => 5.02,
        vs_slowest  => 79.3,
      },
      {
        dataset     => "empty",
        errors      => 8.9e-10,
        participant => "URI::Escape::uri_escape_utf8",
        rate        => 1200000,
        samples     => 70,
        time        => 0.85,
        vs_slowest  => 470,
      },
      {
        dataset     => "ascii53",
        errors      => 1.1e-11,
        participant => "URI::Escape::XS::uri_escape",
        rate        => 1542000,
        samples     => 28,
        time        => 0.6484,
        vs_slowest  => 614,
      },
      {
        dataset     => "ascii66",
        errors      => 6.2e-10,
        participant => "URI::Escape::XS::uri_escape",
        rate        => 1700000,
        samples     => 36,
        time        => 0.58,
        vs_slowest  => 680,
      },
      {
        dataset     => "ascii66",
        errors      => 1.9e-10,
        participant => "URI::XSEscape::uri_escape_utf8",
        rate        => 1710000,
        samples     => 23,
        time        => 0.583,
        vs_slowest  => 683,
      },
      {
        dataset     => "ascii53",
        errors      => 5.8e-10,
        participant => "URI::XSEscape::uri_escape_utf8",
        rate        => 1800000,
        samples     => 41,
        time        => 0.54,
        vs_slowest  => 730,
      },
      {
        dataset     => "empty",
        errors      => 1.8e-10,
        participant => "URI::Escape::uri_escape",
        rate        => 1920000,
        samples     => 26,
        time        => 0.521,
        vs_slowest  => 764,
      },
      {
        dataset     => "utf36",
        errors      => 2.1e-10,
        participant => "URI::XSEscape::uri_escape_utf8",
        rate        => 1990000,
        samples     => 20,
        time        => 0.502,
        vs_slowest  => 793,
      },
      {
        dataset     => "empty",
        errors      => 0,
        participant => "URI::Escape::XS::uri_escape",
        rate        => 2136070,
        samples     => 27,
        time        => 0.468149,
        vs_slowest  => 850.412,
      },
      {
        dataset     => "u_ascii53",
        errors      => 2.1e-10,
        participant => "URI::Escape::XS::uri_unescape",
        rate        => 2140000,
        samples     => 20,
        time        => 0.467,
        vs_slowest  => 853,
      },
      {
        dataset     => "u_ascii66",
        errors      => 3.8e-10,
        participant => "URI::Escape::XS::uri_unescape",
        rate        => 2210000,
        samples     => 95,
        time        => 0.453,
        vs_slowest  => 878,
      },
      {
        dataset     => "empty",
        errors      => 4.7e-10,
        participant => "URI::XSEscape::uri_escape_utf8",
        rate        => 2400000,
        samples     => 64,
        time        => 0.41,
        vs_slowest  => 960,
      },
      {
        dataset     => "ascii66",
        errors      => 1.1e-11,
        participant => "URI::XSEscape::uri_escape",
        rate        => 2851000,
        samples     => 20,
        time        => 0.3508,
        vs_slowest  => 1135,
      },
      {
        dataset     => "u_ascii53",
        errors      => 3.1e-10,
        participant => "URI::XSEscape::uri_unescape",
        rate        => 3200000,
        samples     => 20,
        time        => 0.31,
        vs_slowest  => 1300,
      },
      {
        dataset     => "u_ascii66",
        errors      => 3.1e-10,
        participant => "URI::XSEscape::uri_unescape",
        rate        => 3300000,
        samples     => 20,
        time        => 0.31,
        vs_slowest  => 1300,
      },
      {
        dataset     => "ascii53",
        errors      => 9.5e-12,
        participant => "URI::XSEscape::uri_escape",
        rate        => 3403000,
        samples     => 20,
        time        => 0.2939,
        vs_slowest  => 1355,
      },
      {
        dataset     => "u_ascii66",
        errors      => 2.3e-10,
        participant => "URI::Encode::XS::uri_decode",
        rate        => 5900000,
        samples     => 65,
        time        => 0.17,
        vs_slowest  => 2300,
      },
      {
        dataset     => "empty",
        errors      => 0,
        participant => "URI::XSEscape::uri_escape",
        rate        => 7099810,
        samples     => 20,
        time        => 0.140849,
        vs_slowest  => 2826.57,
      },
      {
        dataset     => "u_ascii53",
        errors      => 0,
        participant => "URI::Encode::XS::uri_decode",
        rate        => 7190760,
        samples     => 24,
        time        => 0.139067,
        vs_slowest  => 2862.78,
      },
      {
        dataset     => "ascii66",
        errors      => 1.8e-10,
        participant => "URI::Encode::XS::uri_encode",
        rate        => 8700000,
        samples     => 29,
        time        => 0.11,
        vs_slowest  => 3500,
      },
      {
        dataset     => "ascii53",
        errors      => 1.3e-10,
        participant => "URI::Encode::XS::uri_encode",
        rate        => 9100000,
        samples     => 50,
        time        => 0.11,
        vs_slowest  => 3600,
      },
      {
        dataset     => "empty",
        errors      => 1e-11,
        participant => "URI::Encode::XS::uri_encode",
        rate        => 24900000,
        samples     => 21,
        time        => 0.0402,
        vs_slowest  => 9900,
      },
    ],
    {
      "func.bencher_args"              => {
                                            action => "bench",
                                            note => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
                                            scenario_module => "URIEscaping",
                                          },
      "func.bencher_version"           => undef,
      "func.cpu_info"                  => [
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 0,
                                              speed                        => 2600.117,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 1,
                                              speed                        => 2601.867,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 2,
                                              speed                        => 2603.289,
                                              stepping                     => 4,
                                            },
                                            {
                                              address_width                => 64,
                                              architecture                 => "AMD-64",
                                              bus_speed                    => undef,
                                              data_width                   => 64,
                                              family                       => 6,
                                              flags                        => [
                                                                                "fpu",
                                                                                "vme",
                                                                                "de",
                                                                                "pse",
                                                                                "tsc",
                                                                                "msr",
                                                                                "pae",
                                                                                "mce",
                                                                                "cx8",
                                                                                "apic",
                                                                                "sep",
                                                                                "mtrr",
                                                                                "pge",
                                                                                "mca",
                                                                                "cmov",
                                                                                "pat",
                                                                                "pse36",
                                                                                "clflush",
                                                                                "dts",
                                                                                "acpi",
                                                                                "mmx",
                                                                                "fxsr",
                                                                                "sse",
                                                                                "sse2",
                                                                                "ss",
                                                                                "ht",
                                                                                "tm",
                                                                                "pbe",
                                                                                "syscall",
                                                                                "nx",
                                                                                "pdpe1gb",
                                                                                "rdtscp",
                                                                                "lm",
                                                                                "constant_tsc",
                                                                                "arch_perfmon",
                                                                                "pebs",
                                                                                "bts",
                                                                                "rep_good",
                                                                                "nopl",
                                                                                "xtopology",
                                                                                "nonstop_tsc",
                                                                                "aperfmperf",
                                                                                "eagerfpu",
                                                                                "pni",
                                                                                "pclmulqdq",
                                                                                "dtes64",
                                                                                "monitor",
                                                                                "ds_cpl",
                                                                                "vmx",
                                                                                "smx",
                                                                                "est",
                                                                                "tm2",
                                                                                "ssse3",
                                                                                "fma",
                                                                                "cx16",
                                                                                "xtpr",
                                                                                "pdcm",
                                                                                "pcid",
                                                                                "sse4_1",
                                                                                "sse4_2",
                                                                                "x2apic",
                                                                                "movbe",
                                                                                "popcnt",
                                                                                "tsc_deadline_timer",
                                                                                "aes",
                                                                                "xsave",
                                                                                "avx",
                                                                                "f16c",
                                                                                "rdrand",
                                                                                "lahf_lm",
                                                                                "abm",
                                                                                "3dnowprefetch",
                                                                                "ida",
                                                                                "arat",
                                                                                "epb",
                                                                                "pln",
                                                                                "pts",
                                                                                "dtherm",
                                                                                "tpr_shadow",
                                                                                "vnmi",
                                                                                "flexpriority",
                                                                                "ept",
                                                                                "vpid",
                                                                                "fsgsbase",
                                                                                "tsc_adjust",
                                                                                "bmi1",
                                                                                "hle",
                                                                                "avx2",
                                                                                "smep",
                                                                                "bmi2",
                                                                                "erms",
                                                                                "invpcid",
                                                                                "rtm",
                                                                                "rdseed",
                                                                                "adx",
                                                                                "smap",
                                                                                "xsaveopt",
                                                                              ],
                                              L2_cache                     => { max_cache_size => "4096 KB" },
                                              manufacturer                 => "GenuineIntel",
                                              model                        => 61,
                                              name                         => "Intel(R) Core(TM) M-5Y71 CPU \@ 1.20GHz",
                                              number_of_cores              => 2,
                                              number_of_logical_processors => 4,
                                              processor_id                 => 3,
                                              speed                        => 2613.789,
                                              stepping                     => 4,
                                            },
                                          ],
      "func.elapsed_time"              => 1.27514290809631,
      "func.module_startup"            => undef,
      "func.module_versions"           => {
                                            "__PACKAGE__"                    => 1.034,
                                            "Bencher::Scenario::URIEscaping" => undef,
                                            "Benchmark::Dumb"                => "0.10",
                                            "Devel::Platform::Info"          => 0.16,
                                            "perl"                           => "v5.24.0",
                                            "Sys::Info"                      => 0.78,
                                            "URI::Encode"                    => "1.1.1",
                                            "URI::Encode::XS"                => 0.09,
                                            "URI::Escape"                    => 3.31,
                                            "URI::Escape::XS"                => 0.14,
                                            "URI::XSEscape"                  => "0.000008",
                                          },
      "func.note"                      => "Run by Pod::Weaver::Plugin::Bencher::Scenario",
      "func.permute"                   => ["perl", ["perl"], "participant", [0 .. 11], "dataset", [0 .. 5]],
      "func.platform_info"             => {
                                            archname => "x86_64",
                                            codename => "rosa",
                                            is32bit  => 0,
                                            is64bit  => 1,
                                            kernel   => "linux-3.19.0-32-generic",
                                            kname    => "Linux",
                                            kvers    => "3.19.0-32-generic",
                                            osflag   => "linux",
                                            oslabel  => "LinuxMint",
                                            osname   => "GNU/Linux",
                                            osvers   => 17.3,
                                            source   => {
                                                          "cat /etc/.issue" => "",
                                                          "cat /etc/issue"  => "Linux Mint 17.3 Rosa \\n \\l",
                                                          "lsb_release -a"  => "Distributor ID:\tLinuxMint\nDescription:\tLinux Mint 17.3 Rosa\nRelease:\t17.3\nCodename:\trosa",
                                                          "uname -a"        => "Linux backpacker 3.19.0-32-generic #37~14.04.1-Ubuntu SMP Thu Oct 22 09:41:40 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux",
                                                          "uname -m"        => "x86_64",
                                                          "uname -o"        => "GNU/Linux",
                                                          "uname -r"        => "3.19.0-32-generic",
                                                          "uname -s"        => "Linux",
                                                        },
                                          },
      "func.precision"                 => 0.001,
      "func.scenario_module"           => "Bencher::Scenario::URIEscaping",
      "func.scenario_module_md5sum"    => "e68488fe4c647cbd44824a004a4e7e34",
      "func.scenario_module_mtime"     => 1466157091,
      "func.scenario_module_sha1sum"   => "85886e8c0a805050843c71a2c2c8c3c26b8bbf2f",
      "func.scenario_module_sha256sum" => "742408800c0a999d42030302889d6cb4e5c91c0730ba57461bb12a1919e1ad6e",
      "func.time_end"                  => 1485325299.39667,
      "func.time_factor"               => 1000000,
      "func.time_start"                => 1485325298.12153,
      "table.field_aligns"             => ["left", "left", "number", "number", "number", "number", "number"],
      "table.field_units"              => [undef, undef, "/s", "\x{3BC}s"],
      "table.fields"                   => [
                                            "participant",
                                            "dataset",
                                            "rate",
                                            "time",
                                            "vs_slowest",
                                            "errors",
                                            "samples",
                                          ],
    },
  ],
];

1;
# ABSTRACT: Benchmark URI escaping using various modules

=head1 DESCRIPTION

This module is automatically generated by Pod::Weaver::Plugin::Bencher::Scenario during distribution build.

A Bencher::ScenarioR::* module contains the raw result of sample benchmark and might be useful for some stuffs later.

